#wa-compimage-j8u8k9bo1dtta4llhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2i11dvgwoha80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2j91dvgwotgqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2j91dvgwothxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2j91dvgwotj40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2j91dvgwotkao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2jc1dvgwotlhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jd0ce2j91dvgwotgqo {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2j91dvgwothxc {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2j91dvgwotj40 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2j91dvgwotkao {padding:10px 10px 10px 10px;}
#wa-compsubpage-j8u8k9bo1dttadk1r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c38d5b;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k9bo1dttadk1r4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k9bo1dttadk1r4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k9bo1dttadkwgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k9bo1dttadkwgw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k9bo1dttadkwgw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k9bo1dttadl14g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k9bo1dttadl14g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k9bo1dttadl14g>.wa-container-vspacer {height:0px;}
#wa-comptext-j8u8k9bo1dtta2bf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k9bo1dtta3csu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k9bo1dtta4iwow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd0ce2jc1dvgwpbim8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j8u8k9bo1dtta2bkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9bo1dtta2bkw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9bo1dtta2bkw0>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9bo1dtta2litc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9bo1dtta2litc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9bo1dtta2litc>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9bo1dtta3d18g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9bo1dtta3d18g>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9bo1dtta3d18g>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9bo1dtta4lmrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9bo1dtta4lmrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9bo1dtta4lmrk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j8u8k9bo1dtta2bkw0 {background-color:#c38d5b;}
#wa-row-j8u8k9bo1dttadk028>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9bo1dttadk10w {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadk10w>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadk4uo>.wa-item-rowspacer {height:100px;}
#wa-row-j8u8k9bo1dttadk5tc {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadk5tc>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadk9bk>.wa-item-rowspacer {height:100px;}
#wa-row-j8u8k9bo1dttadkca8>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9bo1dttadkd74 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkd74>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkgn4 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkgn4>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkmgw {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkmgw>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkr0w {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkr0w>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkrg0>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9bo1dttadksc0 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadksc0>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkvsg {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkvsg>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkxcg>.wa-item-rowspacer {height:50px;}
#wa-row-j8u8k9bo1dttadl0e8 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadl0e8>div {padding: 0px 0px;}
#wa-row-jd0ce2i11dvgwllyts {margin:0px 0px;}
#wa-row-jd0ce2i11dvgwllyts>div {padding: 0px 0px;}
#wa-row-jd0ce2j91dvgwlbweo {margin:0px 0px;}
#wa-row-jd0ce2j91dvgwlbweo>div {padding: 0px 0px;}
#wa-row-jd0ce2jc1dvgwllvz4 {margin:0px 0px;}
#wa-row-jd0ce2jc1dvgwllvz4>div {padding: 0px 0px;}
#wa-row-jd0ce2jc1dvgwllwsw {margin:0px 0px;}
#wa-row-jd0ce2jc1dvgwllwsw>div {padding: 0px 0px;}
#wa-row-jd0ce2jc1dvgwlm5q8>.wa-item-rowspacer {height:20px;}
#wa-sub-container-j81r13k81dozc820ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j81r13k81dozc820ao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j81r13k81dozc820ao>.wa-container-vspacer {height:0px;}
#wa-sub-container-j81r13k91dozdpmp6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j81r13k91dozdpmp6o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j81r13k91dozdpmp6o>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default {background-color:#c38d5b; border-color:#c38d5b; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-brand, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8].navbar-nav li a, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:rgba(195,141,91,0.470588);}
[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jd0ce2i11dvgwlm4y8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2i11dvgwlm4y8] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8u8k9bo1dttadk10w {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadk10w>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadk5tc {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadk5tc>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkd74 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkd74>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkgn4 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkgn4>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkmgw {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkmgw>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkr0w {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkr0w>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadksc0 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadksc0>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkvsg {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkvsg>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadl0e8 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadl0e8>div {padding: 0px 0px;}
#wa-row-jd0ce2i11dvgwllyts {margin:0px 0px;}
#wa-row-jd0ce2i11dvgwllyts>div {padding: 0px 0px;}
#wa-row-jd0ce2j91dvgwlbweo {margin:0px 0px;}
#wa-row-jd0ce2j91dvgwlbweo>div {padding: 0px 0px;}
#wa-row-jd0ce2jc1dvgwllvz4 {margin:0px 0px;}
#wa-row-jd0ce2jc1dvgwllvz4>div {padding: 0px 0px;}
#wa-row-jd0ce2jc1dvgwllwsw {margin:0px 0px;}
#wa-row-jd0ce2jc1dvgwllwsw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8u8k9bo1dttadk10w {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadk10w>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadk5tc {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadk5tc>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkd74 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkd74>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkgn4 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkgn4>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkmgw {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkmgw>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkr0w {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkr0w>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadksc0 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadksc0>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkvsg {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkvsg>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadl0e8 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadl0e8>div {padding: 0px 0px;}
#wa-row-jd0ce2i11dvgwllyts {margin:0px 0px;}
#wa-row-jd0ce2i11dvgwllyts>div {padding: 0px 0px;}
#wa-row-jd0ce2j91dvgwlbweo {margin:0px 0px;}
#wa-row-jd0ce2j91dvgwlbweo>div {padding: 0px 0px;}
#wa-row-jd0ce2jc1dvgwllvz4 {margin:0px 0px;}
#wa-row-jd0ce2jc1dvgwllvz4>div {padding: 0px 0px;}
#wa-row-jd0ce2jc1dvgwllwsw {margin:0px 0px;}
#wa-row-jd0ce2jc1dvgwllwsw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8u8k9bo1dttadk10w {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadk10w>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadk5tc {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadk5tc>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkd74 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkd74>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkgn4 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkgn4>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkmgw {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkmgw>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkr0w {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkr0w>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadksc0 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadksc0>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadkvsg {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadkvsg>div {padding: 0px 0px;}
#wa-row-j8u8k9bo1dttadl0e8 {margin:0px 0px;}
#wa-row-j8u8k9bo1dttadl0e8>div {padding: 0px 0px;}
#wa-row-jd0ce2i11dvgwllyts {margin:0px 0px;}
#wa-row-jd0ce2i11dvgwllyts>div {padding: 0px 0px;}
#wa-row-jd0ce2j91dvgwlbweo {margin:0px 0px;}
#wa-row-jd0ce2j91dvgwlbweo>div {padding: 0px 0px;}
#wa-row-jd0ce2jc1dvgwllvz4 {margin:0px 0px;}
#wa-row-jd0ce2jc1dvgwllvz4>div {padding: 0px 0px;}
#wa-row-jd0ce2jc1dvgwllwsw {margin:0px 0px;}
#wa-row-jd0ce2jc1dvgwllwsw>div {padding: 0px 0px;}
}
